// ActionScript Communications Document




.main-header{
 
  display: flex;
  justify-content: space-between;
  align-items: center;
 
}



.main-logo{
  font-size:32px;
  text-decoration:none;
}

.main-nav{
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  margin-left: -100%;
  transition: all .2s linear;
  z-index: 100;
  
	
}

.main-nav.show{
	
  margin-left: 10px;
}

.titulos4{

  text-decoration:none;
  font-size:24px;
 
  color:#333;

}

.parrafon{
	color:#333;
	font-size:16px;
	}


a:link, a:visited, a:active {
    text-decoration:none;
}
.parrafon2{
	outline:dotted;
	outline-width:thin;
	text-decoration:underline-none;
	size:30px;
	color:#C06;
	
	}	


.nav-links{
	margin-left:10px;
	margin-top:10px;
	
  display: flex;
  flex-direction: column;
  width: 70%;
  height: 100%;
  align-items: center;
  justify-content: flex-start;
}

.link-item{

  color:#333;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}

.link-item::after {

  position: absolute;
  content: "";
 outline:dotted;
	outline-width:thin;
  bottom: -5px;
  left: 0;
  width: 0%;
  height: 3px;
  transition: 0.3s ease all;
}

.link-item:hover::after {
  width: 100%;
}

.button-menu{
  z-index: 50;
  width: 20px;
  height: auto;
  border: none;
  display: flex;

  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
 
 
}

.button-menu span{

  width: 37px;
  height: 27px;
  margin-bottom: 0px;
  position: relative;
  border-radius: 3px;
  transform-origin: 4px 0px;
  transition: all .2s linear;
}

.button-menu.close span {
  opacity: 0;
  transform: rotate(45deg) translate(0px, 0px);
  background:none;
}

.button-menu.close span:nth-child(2){
  transform: rotate(-45deg) translate(-8px, 5px);
}

.button-menu.close span:nth-child(3){
  display: none;
}


@media screen and (min-width:768px) {
	
	    .main-nav_hamburguesa{
			
	
	 width:100%;
    position: static;
    flex-basis: 0%;
    height: auto;
  }
  
  
  .button-menu{
    display: none;
	
  }

  .main-logo{
    flex-basis: 0%;
  }

  .main-nav{
	
    position: static;
    margin-left: 0;
    flex-basis: 10%;
    height: 100%;
  }

  .nav-links{
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;

	
  }

  .link-item{
	  width: 100%;
    display: inline-block;
    margin-top: 0;
    margin-right: 0;
  }
}